<FrameInfo>
    <yuvhdr>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <REFERENCE_FRAME> <Param CAMERA_ID="0"/> </REFERENCE_FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
    </yuvhdr>
</FrameInfo>